/*=== Media Queries ===*/
/* TABLE LANDSCAPE */
@media only screen and (max-width: 990px) {
  body {
    overflow-x: hidden;
  }
  .wrapper {
    padding: 0 10px;
  }
  .menucontainer #navigation {
    text-align: center;
  }
  .menucontainer #navigation li a {
    padding: 0 20px;
  }
}
/* TABLE POSTRAIT */
@media only screen and (max-width: 768px) {
  .menucontainer #navigation li a {
    padding: 0 15px;
    font-size: 18px;
  }
}
@media only screen and (min-width: 481px) {
  .menucontainer {
    display: block !important;
  }
}
@media only screen and (max-width: 480px) {
  .mobilemenu {
    display: block !important;
  }
  .menucontainer {
    display: none;
  }
  .headertop .logo {
    float: none;
    width: 100%;
    text-align: center;
  }
  .headertop .contact {
    float: none;
    width: 100%;
    text-align: center;
  }
  .menucontainer #navigation li {
    display: block;
  }
  .menucontainer #navigation li a {
    display: block;
  }
  .contentarea .content {
    min-height: inherit;
  }
  .contentarea .leftside {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contentarea .rightside {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .contentarea h1 {
    font-size: 28px;
  }
  .contentarea ul li {
    font-size: 14px;
  }
  .contentarea p {
    font-size: 14px;
  }
}
